<?php

require_once '../config/koneksi.php';

$nama   = mysqli_real_escape_string($conn,$_POST['nama']);
$jumlah = (int)$_POST['jumlah'];
$status = mysqli_real_escape_string($conn,$_POST['status']);
$pesan  = mysqli_real_escape_string($conn,$_POST['pesan']);

mysqli_query($conn,"
INSERT INTO rsvp
(
nama,
jumlah,
status,
pesan
)
VALUES
(
'$nama',
'$jumlah',
'$status',
'$pesan'
)
");

header("Location: ../index.php#rsvp");
exit;